package cn.superdesk.uniorder.dao.mapper.order;

import cn.superdesk.uniorder.dao.entity.order.BankRecord;

import java.util.List;
import java.util.Map;

/**
 * @Description: 表都不存在了
 * @Author: linjinyu
 * @CreateDate: 2021/7/23 下午12:04
 * @UpdateUser: linjinyu
 * @UpdateDate: 2021/7/23 下午12:04
 * @UpdateRemark: 修改内容
 * @Version: 1.0
 */
@Deprecated
public interface BankRecordMapper {

	int deleteByPrimaryKey(String sn);

	int insert(BankRecord record);

	int insertSelective(BankRecord record);

	BankRecord selectByPrimaryKey(String sn);

	int updateByPrimaryKeySelective(BankRecord record);

	int updateByPrimaryKey(BankRecord record);

	List<BankRecord> findAll(Map<String, Object> queryMap);

	List<String> findBank();
}